--- 
- auditable_type: FiscalYear
  field_name: calendar_id
  translation_key: field_names.calendar
- auditable_type: FiscalYear
  field_name: year_number
  translation_key: field_names.year_number
- auditable_type: FiscalYear
  field_name: year_begins
  translation_key: field_names.year_begins
- auditable_type: FiscalYear
  field_name: end_of_month_1
  translation_key: field_names.end_of_month_1
- auditable_type: FiscalYear
  field_name: end_of_month_2
  translation_key: field_names.end_of_month_2
- auditable_type: FiscalYear
  field_name: end_of_month_3
  translation_key: field_names.end_of_month_3
- auditable_type: FiscalYear
  field_name: end_of_month_4
  translation_key: field_names.end_of_month_4
- auditable_type: FiscalYear
  field_name: end_of_month_5
  translation_key: field_names.end_of_month_5
- auditable_type: FiscalYear
  field_name: end_of_month_6
  translation_key: field_names.end_of_month_6
- auditable_type: FiscalYear
  field_name: end_of_month_7
  translation_key: field_names.end_of_month_7
- auditable_type: FiscalYear
  field_name: end_of_month_8
  translation_key: field_names.end_of_month_8
- auditable_type: FiscalYear
  field_name: end_of_month_9
  translation_key: field_names.end_of_month_9
- auditable_type: FiscalYear
  field_name: end_of_month_10
  translation_key: field_names.end_of_month_10
- auditable_type: FiscalYear
  field_name: end_of_month_11
  translation_key: field_names.end_of_month_11
- auditable_type: FiscalYear
  field_name: end_of_month_12
  translation_key: field_names.end_of_month_12
- auditable_type: FiscalYear
  field_name: end_of_month_13
  translation_key: field_names.end_of_month_13
